Ingest JSONAsk AIpost https://api.doit.com/datahub/v1/eventsSends a batch of events to DataHub.Body Paramseventsarray of objectslength between 1 and 50000events objectproviderstringrequiredThe identifier of the data provider. Allowed characters: alphanumeric (0-9,a-z,A-Z), underscore (_), space, dash (-).idstringThe event id. Must be unique within the dataset. If not set, a UUIDv4 will be generated at ingestion time.dimensionsarray of objectsdimensionsADD objecttimedate-timerequiredThe timestamp of the event in RFC3339 format.metricsarray of objectsmetricsADD objectADD objectResponses 201OK - Ingestion succeeded. 400Bad Request - The server cannot process the request, often due to a malformed request. 401Unauthorized - Invalid API key. 403Forbidden - The client is not authorized to perform the request. 500Internal Server Error - Something went wrong with the DoiT API server.Updated 3 months ago